package org.ntlab.radishforandroidstudio.cactusClient.connections;

import org.ntlab.radishforandroidstudio.framework.network.HttpAsyncConnection;

public class ObjectsConnection extends HttpAsyncConnection {
    public ObjectsConnection(String instanceId) {
        super("http://nitta-lab-www.is.konan-u.ac.jp:8080/CactusServer/rest/instances/" + instanceId + "/objects");
    }
}
